Page MenuHomePhabricator

12.08.2020 nädalakoosolek
Closed, ResolvedPublic

Description

Päevakord / protokoll

Palun enne koosolekut (ideaalis enne teisipäeva õhtut, mil üritan päevakorra formuleerida) üle vaadata sinu loodud või sulle täitmiseks määratud avatud ülesanded, lõpetatud sulgeda, pooleliolevad lohistada WMEE tööde tahvlil sobivasse tulpa. Pluss luua ülesanded, mis on vaja luua, et tegevust kajastada. Siinse päevakorra/protokolli kommentaari märgi oma ülesanded, mis on aktiivselt tegemises, aga ei lõppe veel tuleva nädala jooksul..

Kasutusjuhend: https://ee.wikimedia.org/wiki/Phabricatori_t%C3%B6%C3%B6voohalduse_kasutamine

Kiirlingid:

Üldine/juhatus:
Viimasel nädalal lõpetatud:

  • T258092 Juhatuse strateegiapäeva aja ja päevakorra paikapanek

Sel nädalal lõpetada:

  • T247693 2020 tegevuskava arutamine ja sisendi koostamine töötajatele
  • II poolaasta eelarve, sh T257678 Töökohtade ja rollide jaotus ühingus 2020-2021, T255947 Eelarve meediakulutuste jaoks, T257479 Tehnika soetamine pidades silmas hooaja trende
  • T252968 muuseumiresidendi töövõtuleping

Haridus/GLAM projektijuht:

Viimasel nädalal lõpetatud:

  • T249684 Eesti-Poola virtuaalnäitus

Sel nädalal lõpetada:

Kommunikatsioonijuht:
Viimasel nädalal lõpetatud:

Sel nädalal lõpetada:

  • 7 särgitellimust

Wikidata juhendmaterjalide koostaja: T257347
Viimasel nädalal lõpetatud:

Sel nädalal lõpetada:

  • T257289 Wikidata kirjaliku juhendmaterjali testimine
  • T258624 Videote stsenaariumid lõpetada

Event Timeline

Adeliine triaged this task as Medium priority.Aug 10 2020, 5:44 PM
Adeliine created this task.
Adeliine moved this task from Backlog to Nädala jooksul on the WMEE board.

Eelnevast nädalast:
Kirjutasin Liina-Maile meili seoses vabatahtlike kampaaniaga ning jagasin praegust dokumenti (ootab vastust)
Kirjutasin kunstnikule seoses Vikipeedia sünnipäevavideo ideega (ootab vastust)
MTÜ teataja on nüüd lukus ja saadan neljap (13.08) hommikul selle välja
Täitsin Ole Rohkem jaoks andmestiku

Adeliine updated the task description. (Show Details)Aug 12 2020, 12:54 PM
Adeliine closed this task as Resolved.Aug 13 2020, 7:35 PM